<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8cd0c0c5633172c61758a35f228576f7">
  <dict>
    <!--2020-03-28 10:45:41.000-->
    <int key="allow_mms_property_int">6</int>
    <!--2022-11-28 20:22:09.000-->
    <bool key="carrier_data_roaming_noti_bool">true</bool>
    <!--2020-03-28 10:45:41.000-->
    <bool key="hw_data_roam_option">false</bool>
    <!--2020-03-28 10:45:41.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:45:41.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:45:41.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2020-03-28 10:45:41.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-06-04 12:16:14.000-->
    <string key="virtualnet_operatorname">WINDTRE</string>
    <!--2020-03-28 10:45:41.000-->
    <string key="voicemail_carrier">3</string>
    <!--2020-03-28 10:45:41.000-->
    <string key="voicemail_number">4133</string>
    <!--2020-03-28 10:45:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
